<!-- Page Heading -->
<!-- <div class="d-sm-flex align-items-center justify-content-between mb-4">
  <h1 class="h3 mb-0 text-gray-800">{{ subUtilityTitle | titlecase }}</h1>
</div> -->

<ng-container [ngSwitch]="selectedUtility">
  <ng-container *ngSwitchCase="'employee-income-code'">
    <simpliflysaas-employee-income-code></simpliflysaas-employee-income-code>
  </ng-container>

  <ng-container *ngSwitchCase="'pay-method'">
    <simpliflysaas-pay-method></simpliflysaas-pay-method>
  </ng-container>

  <ng-container *ngSwitchCase="'pay-period'">
    <simpliflysaas-pay-period></simpliflysaas-pay-period>
  </ng-container>

  <ng-container *ngSwitchCase="'pay-group'">
    <simpliflysaas-pay-group></simpliflysaas-pay-group>
  </ng-container>

  <ng-container *ngSwitchCase="'pay-type'">
    <simpliflysaas-pay-type></simpliflysaas-pay-type>
  </ng-container>

  <ng-container *ngSwitchCase="'phone-setting'">
    <simpliflysaas-phone-setting></simpliflysaas-phone-setting>
  </ng-container>

  <ng-container *ngSwitchCase="'sms-preset-message'">
    <simpliflysaas-sms-preset-message></simpliflysaas-sms-preset-message>
  </ng-container>

  <ng-container *ngSwitchCase="'email-campaign'">
    <simpliflysaas-email-campaign></simpliflysaas-email-campaign>
  </ng-container>
  <ng-container *ngSwitchCase="'visit'">
    <simpliflysaas-visit></simpliflysaas-visit>
  </ng-container>

  <ng-container *ngSwitchDefault>
    <simpliflysaas-common-sub-utility [selectedUtility]="selectedUtility"></simpliflysaas-common-sub-utility>
  </ng-container>
</ng-container>